<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Actvity: Attributes and Hyperlinks</title>
	</head>
	<body>
		<h1 align="center"><strong>You are at the activity/music/listings page.</strong></h1>

		<p>
		<img src="../images/image3.jpeg" width="300" height="350">
		</p>

		<ol type="a">
			<li><a href="../index.html"> ../index.html</a></li>
			<li><a href="index.html">index.html </a></li>
			<li><a href="listings.html">listings.html</a> </li>
			<li><a href="reviews.html">reviews.html</a> </li>
		</ol>

	</body>
</html>